# $Id: setup.rb,v 1.2 2004/04/17 23:23:50 ianmacd Exp $

require 'amazon/search'

include Amazon

class TC_AmazonHTTPTest < Test::Unit::TestCase

  DEV_TOKEN     = "D23XFCO2UKJY82"    # random token

  def setup
    @@req = Search::Request.new(DEV_TOKEN)
    @@req.cache = nil
  end

  undef_method :default_test

end
